@media screen and (max-device-width:1024px) {
h2.sponsor-title{margin-bottom:30px; }
}
@media all and (max-width:980px) {

  .logo {width: 40%;}
  .header-right {width: 59%;}
.box-contet { margin: 0 auto 20px; max-width: 95%;}
body{padding:0 }
.footer-right .footer-colmn2{min-width:inherit; }
   
}
@media all and (max-width:768px) {
    .top-nav{display:none}
 header{display: block;padding-top: 40px; position: relative; width: 100%;}
}

@media all and (max-width:767px) {
 ul.columns{column-count: 1;}
	ul.wisma li {height: auto;}
}
@media all and (max-width:640px) {
    
    .logo, .header-right, .tag-line, .top-nav ul, .footer-right, .footer-colmn1, .footer-colmn2, .left-container, .right-container{width:100%;}
    .tag-line, .search, .language, .logo, .top-nav, h2.sponsor-title{text-align:center; }
    .logo img {border: 0 none;display: block;margin: 10px auto; max-width: 100%;}
    .top-nav {display:none; float: right; margin-bottom: 15px; width: 100%;}
    .top-nav ul li{float:none;} 
    .col33{width:100%;}
    .box-contet{max-width:303px;margin:0 auto 30px auto }
    .footer-right{width:100%; max-width:inherit;}
    .footer-right ul{text-align:center; }
    .footer-right ul li {border-right: 1px solid #000;display: inline-block; list-style: outside none none;margin: 0 0 8px; padding: 0 9px 0 0;}
 .footer-right ul li:last-child{border-right:0; }
 header{display: block;padding-top: 40px; position: relative; width: 100%;}
 .right-container{padding:0 0 40px 0}
 }

@media all and (max-width:480px) {

}
